Subject: 29.1.50; seq 2.23 in Emacs 29 not the same as seq 2.23 on ELPA
From: Jimmy Yuen Ho Wong <[email-masked]>
To: [email-masked]
Date: Mon, 04 Sep 2023 15:42:58 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I was trying to find out why `seq-split` and `seq-keep` are missing on
the seq package version 2.23 on ELPA and realized even though the seq
package in Emacs 29 is at version 2.23, it's not the same as the same
package of the same version on ELPA.

The version in Emacs 29 probably needs a version bump and then apply the
changes to ELPA and bump that version too.